# Generated by Django 4.2 on 2024-08-06 15:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0026_remove_querysnapshot_task_id_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='localcontest',
            name='sparql',
            field=models.TextField(blank=True, default=''),
        ),
    ]
